## retext 7.2.3

=== debian/changelog ===
retext (7.2.3-1) unstable; urgency=medium

  * New upstream release.
  * debian/upstream/metadata: Add links to upstream documentation and FAQ.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 04 Feb 2022 16:25:06 +0300
