=== debian/control ===
Source: retext
Section: editors
Priority: optional
Maintainer: Dmitry Shachnev <mitya57@debian.org>
Uploaders: Debian Python Team <team+python@tracker.debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               imagemagick,
               python3-all,
               python3-chardet,
               python3-docutils,
               python3-markdown (>= 3.0),
               python3-markups (>= 2.0),
               python3-pygments,
               python3-pyqt5,
               python3-setuptools,
               qttools5-dev-tools,
               xauth,
               xvfb
Rules-Requires-Root: no
Standards-Version: 4.6.0
Homepage: https://github.com/retext-project/retext
Vcs-Git: https://salsa.debian.org/python-team/packages/retext.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/retext

Package: retext
Architecture: all
Depends: python3-markups (>= 2.0),
         python3-pyqt5,
         python3-pyqt5.qtwebkit,
         ${misc:Depends},
         ${python3:Depends}
Recommends: docutils-common (>= 0.10-3~),
            libjs-mathjax,
            python3-docutils,
            python3-enchant,
            python3-markdown (>= 3.0),
            shared-mime-info
Suggests: adwaita-icon-theme, gir1.2-glib-2.0, gsettings-desktop-schemas
Breaks: retext-wpgen (<< 4.0~)
Replaces: retext-wpgen (<< 4.0~)
Description: Simple text editor for Markdown and reStructuredText
 ReText is a simple editor for Markdown and reStructuredText markup languages.
 .
 ReText supports tabs, live text preview and syntax highlighting. Supported
 export formats: HTML, ODT, PDF. It is also possible to write custom export
 extensions.
 .
 It is written in Python using Qt libraries.
