## retext 8.0.0

=== debian/changelog ===
retext (8.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Update dependencies from PyQt5 to PyQt6.
    - Recommend python3-pyqt6.qtwebengine.
  * Drop obsolete Breaks/Replaces.
  * Update debian/rules for new icons location.
  * Update debian/copyright.
  * debian/clean: Update *.qm files path, and add whole ReText.egg-info.
  * Recommend qt6-qpa-plugins, needed for Qt 6 to work on X11 platform.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 24 Jul 2022 18:14:05 +0300
