=== debian/control ===
--- 
+++ 
@@ -12,9 +12,11 @@
                python3-markdown (>= 3.0),
                python3-markups (>= 2.0),
                python3-pygments,
-               python3-pyqt5,
+               python3-pyqt6,
                python3-setuptools,
-               qttools5-dev-tools,
+               qmake6,
+               qt6-l10n-tools,
+               qt6-qpa-plugins,
                xauth,
                xvfb
 Rules-Requires-Root: no
@@ -26,8 +28,7 @@
 Package: retext
 Architecture: all
 Depends: python3-markups (>= 2.0),
-         python3-pyqt5,
-         python3-pyqt5.qtwebkit,
+         python3-pyqt6,
          ${misc:Depends},
          ${python3:Depends}
 Recommends: docutils-common (>= 0.10-3~),
@@ -35,10 +36,10 @@
             python3-docutils,
             python3-enchant,
             python3-markdown (>= 3.0),
+            python3-pyqt6.qtwebengine,
+            qt6-qpa-plugins,
             shared-mime-info
 Suggests: adwaita-icon-theme, gir1.2-glib-2.0, gsettings-desktop-schemas
-Breaks: retext-wpgen (<< 4.0~)
-Replaces: retext-wpgen (<< 4.0~)
 Description: Simple text editor for Markdown and reStructuredText
  ReText is a simple editor for Markdown and reStructuredText markup languages.
  .
