=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

ICONSDIR=debian/retext/usr/share/icons/hicolor

%:
	dh $@ --with python3 --buildsystem pybuild

override_dh_auto_install:
	LC_ALL=C.UTF-8 dh_auto_install -- --install-args="--install-lib=/usr/share/retext"
	install -m 755 -p -T debian/retext.py debian/retext/usr/bin/retext
	rm -rfv debian/retext/usr/share/retext/icons
	for size in 16 22 24 32 48 128; do \
		mkdir -p $(ICONSDIR)/$$size\x$$size/apps/; \
		convert -resize $$size ReText/icons/retext.png +set date:create +set date:modify -define png:exclude-chunk=time \
		$(ICONSDIR)/$$size\x$$size/apps/retext.png; \
	done

override_dh_auto_test:
	LC_ALL=C.UTF-8 dh_auto_test -- --system custom --test-args \
		"xvfb-run -a -s '-screen 0 1024x768x24' {interpreter} setup.py test"

override_dh_installchangelogs:
	dh_installchangelogs changelog.md

override_dh_compress:
	dh_compress -X.md
