=== debian/tests/control ===
Tests: retext
Depends: python3-all, qt6-qpa-plugins, retext, xauth, xvfb
Restrictions: allow-stderr
