=== debian/watch ===
version=3
opts=pgpsigurlmangle=s/$/.asc/ \
https://pypi.debian.net/ReText/ReText[_-]([\w\.]+)\.tar\.gz
