## retext 8.0.1

=== debian/changelog ===
retext (8.0.1-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on python3-markdown and
      python3-markups.
    + retext: Drop versioned constraint on python3-markups in Depends.
    + retext: Drop versioned constraint on docutils-common and python3-markdown
      in Recommends.

  [ Dmitry Shachnev ]
  * New upstream release.
  * Stop recommending qt6-qpa-plugins, libqxcb.so is now in libqt6gui6.
  * debian/watch: Drop pgpsigurlmangle. PyPI no longer supports signatures.
  * Add python3-chardet to Recommends.
  * Bump Standards-Version to 4.6.2, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 29 May 2023 17:32:35 +0300
