=== debian/control ===
--- 
+++ 
@@ -9,35 +9,30 @@
                python3-all,
                python3-chardet,
                python3-docutils,
-               python3-markdown (>= 3.0),
-               python3-markups (>= 2.0),
+               python3-markdown,
+               python3-markups,
                python3-pygments,
                python3-pyqt6,
                python3-setuptools,
                qmake6,
                qt6-l10n-tools,
-               qt6-qpa-plugins,
                xauth,
                xvfb
 Rules-Requires-Root: no
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Homepage: https://github.com/retext-project/retext
 Vcs-Git: https://salsa.debian.org/python-team/packages/retext.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/retext
 
 Package: retext
 Architecture: all
-Depends: python3-markups (>= 2.0),
-         python3-pyqt6,
-         ${misc:Depends},
-         ${python3:Depends}
-Recommends: docutils-common (>= 0.10-3~),
-            libjs-mathjax,
+Depends: python3-markups, python3-pyqt6, ${misc:Depends}, ${python3:Depends}
+Recommends: libjs-mathjax,
+            python3-chardet,
             python3-docutils,
             python3-enchant,
-            python3-markdown (>= 3.0),
+            python3-markdown,
             python3-pyqt6.qtwebengine,
-            qt6-qpa-plugins,
             shared-mime-info
 Suggests: adwaita-icon-theme, gir1.2-glib-2.0, gsettings-desktop-schemas
 Description: Simple text editor for Markdown and reStructuredText
