## retext 8.0.2

=== debian/changelog ===
retext (8.0.2-1) unstable; urgency=medium

  * New upstream release.
  * Stop using deprecated ‘setup.py test’ to run the tests.
  * Mark B-Ds which are needed only for tests as <!nocheck>.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 17 Mar 2024 16:47:25 +0300
