=== debian/control ===
--- 
+++ 
@@ -7,17 +7,17 @@
                dh-python,
                imagemagick,
                python3-all,
-               python3-chardet,
-               python3-docutils,
-               python3-markdown,
-               python3-markups,
-               python3-pygments,
-               python3-pyqt6,
+               python3-chardet <!nocheck>,
+               python3-docutils <!nocheck>,
+               python3-markdown <!nocheck>,
+               python3-markups <!nocheck>,
+               python3-pygments <!nocheck>,
+               python3-pyqt6 <!nocheck>,
                python3-setuptools,
                qmake6,
                qt6-l10n-tools,
-               xauth,
-               xvfb
+               xauth <!nocheck>,
+               xvfb <!nocheck>
 Rules-Requires-Root: no
 Standards-Version: 4.6.2
 Homepage: https://github.com/retext-project/retext
