=== debian/rules ===
--- 
+++ 
@@ -18,7 +18,7 @@
 
 override_dh_auto_test:
 	LC_ALL=C.UTF-8 dh_auto_test -- --system custom --test-args \
-		"xvfb-run -a -s '-screen 0 1024x768x24' {interpreter} setup.py test"
+		"xvfb-run -a -s '-screen 0 1024x768x24' {interpreter} -m unittest -v"
 
 override_dh_installchangelogs:
 	dh_installchangelogs changelog.md
