=== debian/watch ===
version=4
https://pypi.debian.net/ReText/ReText[_-]([\w\.]+)\.tar\.gz
