## retext 8.1.0

=== debian/changelog ===
retext (8.1.0-1) unstable; urgency=medium

  * New upstream release.
  * Update debian/watch to support lowercase tarball names.
  * Bump required python3-markups version to 4.0.
  * Suggest adwaita-icon-theme-legacy instead of adwaita-icon-theme
    (full-color icons were moved to that package).
  * Update debian/copyright.
  * Export LC_ALL=C.UTF-8 also during dh_auto_build, to fix warnings from
    lrelease.
  * Depend on python3-docutils, python3-markdown and python3-mdx-math.
  * Recommend python3-yaml, for markdown-extensions.yaml support.
  * Update long description to mention Textile markup.
  * Bump Standards-Version to 4.7.0, no changes needed.
  * Add python3-pymdownx to autopkgtest dependencies.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 10 Jan 2025 00:44:45 +0300
