=== debian/control ===
Source: retext
Section: editors
Priority: optional
Maintainer: Dmitry Shachnev <mitya57@debian.org>
Uploaders: Debian Python Team <team+python@tracker.debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               imagemagick,
               python3-all,
               python3-chardet <!nocheck>,
               python3-docutils <!nocheck>,
               python3-markdown <!nocheck>,
               python3-markups (>= 4.0) <!nocheck>,
               python3-pygments <!nocheck>,
               python3-pyqt6 <!nocheck>,
               python3-setuptools,
               qmake6,
               qt6-l10n-tools,
               xauth <!nocheck>,
               xvfb <!nocheck>
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/retext-project/retext
Vcs-Git: https://salsa.debian.org/python-team/packages/retext.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/retext

Package: retext
Architecture: all
Depends: python3-docutils,
         python3-markdown,
         python3-markups (>= 4.0),
         python3-mdx-math,
         python3-pyqt6,
         ${misc:Depends},
         ${python3:Depends}
Recommends: libjs-mathjax,
            python3-chardet,
            python3-enchant,
            python3-pyqt6.qtwebengine,
            python3-yaml,
            shared-mime-info
Suggests: adwaita-icon-theme-legacy, gir1.2-glib-2.0, gsettings-desktop-schemas
Description: Simple text editor for Markdown and reStructuredText
 ReText is a simple but powerful editor for markup languages. It is based on
 Markups module which supports Markdown, reStructuredText, Textile and
 AsciiDoc. One can also add support for custom markups using Python modules.
 .
 ReText supports tabs, live text preview and syntax highlighting. Supported
 export formats: HTML, ODT, PDF. It is also possible to write custom export
 extensions.
 .
 It is written in Python using Qt libraries.
