=== debian/rules ===
--- 
+++ 
@@ -3,11 +3,13 @@
 
 ICONSDIR=debian/retext/usr/share/icons/hicolor
 
+export LC_ALL=C.UTF-8
+
 %:
 	dh $@ --with python3 --buildsystem pybuild
 
 override_dh_auto_install:
-	LC_ALL=C.UTF-8 dh_auto_install -- --install-args="--install-lib=/usr/share/retext"
+	dh_auto_install -- --install-args="--install-lib=/usr/share/retext"
 	install -m 755 -p -T debian/retext.py debian/retext/usr/bin/retext
 	rm -rfv debian/retext/usr/share/retext/icons
 	for size in 16 22 24 32 48 128; do \
@@ -17,7 +19,7 @@
 	done
 
 override_dh_auto_test:
-	LC_ALL=C.UTF-8 dh_auto_test -- --system custom --test-args \
+	dh_auto_test -- --system custom --test-args \
 		"xvfb-run -a -s '-screen 0 1024x768x24' {interpreter} -m unittest -v"
 
 override_dh_installchangelogs:
