=== debian/tests/control ===
Tests: retext
Depends: python3-all, python3-pymdownx, retext, xauth, xvfb
Restrictions: allow-stderr
